SWFDisplayItem_setMaskLevel(3)

NAME
SWFDisplayItem_setMaskLevel - This function sets masklevel for the current display item

SYNOPSIS
#include <ming.h>

void SWFDisplayItem_setMaskLevel
(
    SWFDisplayItem item,
    int masklevel
);

PARAMETERS

SWFDisplayItem item
    Not Documented.

int masklevel
    Not Documented.

DESCRIPTION
This item masks other display items above it. If this items depth is 1 and its masklevel is set to 4, all items with depth >= 5 are masked.